pay.mchId=1684003236
pay.appId=wxe337e285c449abfc
pay.mchKey=0fdb77429ffdf206c151af76a663041c
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=http://h5.xzaiyp.top/cheer-admin/cheer/info/notify
pay.notifyUrlDev=http://h5.xzaiyp.top/cheer-admin/cheer/info/notify


